Bank Kalteng (Phase 2) - Bug #1412

[Reqgruitment Management] Report Vacancy List tidak tampil
07/26/2022 05:16 PM - Mega Yunita

Status: Closed Start date: 07/26/2022
Priority: Immediate Due date: 07/27/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mas Azid,

Mohon bantuannya untuk memperbaiki report Vacancy List yang tidak tampil. Karena nyatanya, terdapat beberapa list Vacancy
yang harusnya muncul di report tersebut.

Port E-Rec : http://103.168.134.28:32150/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Dev

Semoga dapat dimengerti
Terimakasih
History

#1 - 08/02/2022 05:57 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega ,, untuk report ini udah bisa di test ya jangan lupa cek pdfnya kepotong atau engga

makasih

#2 - 08/08/2022 02:06 PM - Mega Yunita
- Status changed from QA Test to Closed
